Subject: [AAA-WG]: Diameter SIP app - Open issues list

From: Miguel Garcia <[email-masked]>
Date: Mon, 10 May 2004 15:50:54 +0300

Hi:

Regarding the Diameter SIP application, I have created a list of open 
issues at:

http://danforsberg.info:8080/draft-ietf-aaa-diameter-sip/

I have just populated a few open issues that I was aware of. I haven't 
populated issues that are already included in the current working 
version, such us the discussion we had a few days ago about the Diameter 
server delegating authentication to the SIP server (absence of password 
to verify credentials)

If you are aware of other open issues, plese speak up and we can 
document them.

Regards,

        Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland